Page MenuHome

ubuntu system crashes when working on blender
Closed, ArchivedPublic

Description

System Information
Operating system: Linux-5.8.0-40-generic-x86_64-with-debian-bullseye-sid 64 Bits
Graphics card: Mesa Intel(R) UHD Graphics (CML GT2) Intel 4.6 (Core Profile) Mesa 20.2.6

Blender Version
Broken: version: 2.91.2, branch: master, commit date: 2021-01-19 16:15, hash: rB5be9ef417703
Worked: (newest version of Blender that worked as expected)

Short description of error
[Please fill out a short description of the error here]
After some time of using blender the system crashes, first become irresponsible, any key works, mouse cursor move randomly, the screen start to flicker, the only i can do is suspend using the button but when unsuspend the screen is black i have to shutdown using the button, after restart that works again and run blender again, after some time same happens

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]
just using blender, i dont know how to get more details ob what is happening

Event Timeline

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.Jan 22 2021, 3:37 PM

If the issue extends to outside of Blender, with the entire system affected, this is most likely not (just) an issue with Blender. This sounds like it may be an issue with your graphics driver or window manager.

Robert Guetzkow (rjg) closed this task as Archived.Feb 7 2021, 12:07 AM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.